<?php header("Content-type: text/javascript"); ?>
<?php
require_once( '../../../../wp-load.php' ); global $options;
global $shortname, $options;
?>

// END PORTFOLIO FUNCTION
jQuery("load-img img").wrap("<div class='image-load'>");
jQuery(".load-img img").css("opacity","0");
jQuery(window).load(function()
	{
	"use strict";
	jQuery(".load-img img").animate({opacity:1}).unwrap();
	}); 
jQuery(document).ready(function () 
	{
	"use strict";

	// jQuery("#menu").meanmenu({'meanMenu':'.menu-main-container'});

	jQuery(function()
		{
		jQuery('.sf-menu').superfish({delay:300, autoArrows:false,animation: {opacity:'show',height:'show'} });
		});
	jQuery(function(){
		jQuery('.top, .scroller').click(function()
			{
			jQuery('html, body').animate({scrollTop:0}, 'slow');
			return false;
			});
		});
	jQuery(function() {
		jQuery( ".accordion" ).accordion({autoHeight: false,navigation: true,collapsible: true, active:false  });
		}); 
	jQuery(function()
		{
		jQuery(".ui-tabs").tabs();
		jQuery(".ui-tabs-slide").tabs();
		});
	jQuery(function()
		{
		jQuery(".ui-tabs-fade").tabs({ fx: {height: 'toggle', opacity:'toggle'  } });
		}); 
	jQuery('.attachment-thumbnail').parent().attr('rel', 'prettyPhoto[group]');
	jQuery(function()
		{
		jQuery("a[rel^='prettyPhoto'], a.prettyPhoto").prettyPhoto();
		}); 

	
	jQuery(".opacity-hover, a[rel^=prettyPhoto] img").hover(function() 
		{
		jQuery(this).stop().animate({opacity: 0.1}, 500); },
		function () 
			{
			jQuery(this).stop().animate({opacity: 1.0}, 500);
			});  
 
// SIDEBAR ANIMATION

	jQuery(" .sisters li a, .widget_archive li a, .widget_categories li a, aside ul.xoxo li a, .sidebar ul > li > a, #footer ul > li > a").hover(function()
		{
		jQuery(this).stop().animate({marginLeft: "3px"}); },
		function()
			{		
			jQuery(this).stop().animate({marginLeft: "0px"});
			}); 
// END SIDEBAR ANIMATION

 
	jQuery("h3.toggle-trigger, h3.accordion-trigger").next().hide();
	jQuery("h3.toggle-trigger-fade").click(function()
		{
		if(jQuery(this).hasClass('toggle-active'))
			{
			jQuery(this).removeClass('toggle-active');
			}
			else
				{
				jQuery(this).addClass('toggle-active');
				}
		jQuery(this).next().fadeToggle(); return false;
		});
	jQuery("h3.toggle-trigger-slide").click(function()
		{
		if(jQuery(this).hasClass('toggle-active'))
			{
			jQuery(this).removeClass('toggle-active');
			}
			else
				{
				jQuery(this).addClass('toggle-active');
				}
		jQuery(this).next().slideToggle(); return false;
		});   
	jQuery('[rel=tooltip], a.tooltip').mouseover(function(e) 
		{     
		var tip = jQuery(this).attr('title');   
		jQuery(this).attr('title','');
		jQuery(this).append('<div id="tooltip"><div class="tipHeader"></div><div class="tipBody">' + tip + '</div><div class="tipFooter"></div></div>');         
		jQuery('#tooltip').css('top', e.pageY +30 );
		jQuery('#tooltip').css('left', e.pageX - 80 );
		jQuery('#tooltip').animate({'marginTop':'-8px', 'opacity':'1'});
		}).mousemove(function(e) 
			{
			//
			}).mouseout(function() 
				{
				jQuery(this).attr('title',jQuery('.tipBody').html());
				jQuery(this).children('div#tooltip').remove();         
		});   
	jQuery("#main img, ul#menu > li > a, ul#menu_2 > li > a").removeAttr("title");
	});	// FINAL JQUERY CLOSE


<?php echo stripslashes(load_option("extra_js")); ?>